RubyGems Navigation menu

Reverse dependencies for vagrant-vmware-desktop Latest version of the following gems require vagrant-vmware-desktop

Total downloads 5,742

For this version 1,171

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MPL-2.0

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: